import React from 'react';
export default function ArrowBack2(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M600-270.85 273.85-478.54 600-686.23zm-30.77-56.69v-302l-239 151z" })));
}
